Subject: Problems saving avi's
From: Jason Cornelius <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 16 Apr 1996 03:03:04 -0700

Hi,
        I'm using Lightwave 4.0 under Win95, and whenever I try saving an
animation to an avi file, I get the following message after every frame, and
my animation is not saved:

"The AVIFIL32.DLL file is linked to missing export NTDLL.DLL:memmove"

I have both avifil32.dll and ntdll.dll in my path, and cannot figure out why
I get this message. 
Can anybody here help??

Thanx,
Jason.
-----------------------------------------------------------------
Member of UFOIA International, SIT number 5860.
If you wish to report a UFO sighting go to my page at:

http://psinet.net.au/~raven/ufo/ufo.html

This page also contains information as to how you can observe 
Unidentifiable Objects as they pass by the sun, using a newly 
discovered (and relatively simple) technique.

E-Mail: [email-masked]  or
        [email-masked]

WWW: http://psinet.net.au/~raven
-----------------------------------------------------------------